.grt-cookie {
	display:none;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	padding: 30px 50px;
	background:#FFF;
	color:#333;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
	z-index:9999;
}

.grt-cookie-active {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: column;
}

.grt-cookie h2 {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 30px;
}

.grt-cookies-msg{
    
    margin-bottom: 30px;
}
.grt-cookie p {
	font-size: 14px;
	margin: 0;
	padding:0;
	line-height: 1.35;
	color:#333;
	font-weight: normal;
	margin-bottom: 20px;
}

.grt-cookie a {
	color:#333;
	text-decoration: underline;
	font-size: 14px;
	margin-bottom: 20px;
	padding:0;
}
.grt-cookie-button {
	cursor: pointer;
	border-color: #262626;
}


@media (max-width:767px) {

	.grt-cookie {
		flex-direction: column;
		padding: 15px;
		margin-bottom: 70px;
	}

	.grt-cookie p, .grt-cookie p a {
		font-size:13px;
	}

}

.grt-cookie html {
	line-height: 1.15 !important; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
  

  
